<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss2430m000" xml:lang="de">
   <Header>
      <Title>Verbindungen zu externem Planungsprogramm drucken (tppss2430m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">Aktivitäten</Link> und ihre jeweiligen Projekte im externen Planungsprogramm.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>In einem Plan können die Aktivitäten der <Link href="/baanerp/tp/glossary/glossary#000326" role="glossary">Aktivitätenstruktur</Link> auf ein oder mehrere Projekte im externen Planungsprogramm verteilt werden.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cprj.f">
         <Header>
            <Title>Projekt</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">Projekte</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cprj.t">
         <Header>
            <Title>Projekt</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">Projekte</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cpla.f">
         <Header>
            <Title>Plan</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">Pläne</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cpla.t">
         <Header>
            <Title>Plan</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">Pläne</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cact.f">
         <Header>
            <Title>Aktivität</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">Aktivitäten</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cact.t">
         <Header>
            <Title>Aktivität</Title>
         </Header>
         <FuncDesc> Die Felder "Von" und "Bis" definieren einen Bereich für die folgenden Variablen: <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">Aktivitäten</Link>.</FuncDesc>
      </FieldHelp>
      <FieldGroup>
         <Title>Optionen</Title>
         <FieldHelp ID="detailed.report">
            <Header>
               <Title>Ausführlicher Bericht</Title>
            </Header>
            <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, druckt LN die Daten der Verbindungen zum externen Planungsprogramm. Wenn dieses Kontrollkästchen nicht markiert ist, LN eine Zusammenfassung der Verbindungen zum externen Planungsprogramm.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>